Subject: Re: linux-next: Signed-off-by missing for commit in the ftrace tree

From: Steven Rostedt <[email-masked]>
Date: Mon, 12 Dec 2022 17:56:42 -0500

On Tue, 13 Dec 2022 08:52:00 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Commits
> 
>   fff1787adaee ("trace/kprobe: remove duplicated calls of ring_buffer_event_data")
>   8c2b99790196 ("tracing: docs: Update histogram doc for .percent/.graph and 'nohitcount'")
>   ccf47f5cc4ce ("tracing: Add nohitcount option for suppressing display of raw hitcount")
>   a2c54256dec7 ("tracing: Add .graph suffix option to histogram value")
>   abaa5258ce5e ("tracing: Add .percent suffix option to histogram values")
>   5f2e094ed259 ("tracing: Allow multiple hitcount values in histograms")
> 
> are missing a Signed-off-by from their committers.
> 

Bah, not sure how this happened. I thought I pulled these patches directly
from Masami. Does a rebase change the committer tags? As I probably rebased
them on top of my branch.

-- Steve